You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2019-05-30 00:08:05

garfield497
Member
Registered: 2019-05-23
Posts: 14

GLPI erro 9.4.1.1 - PLUG-INS

Good afternoon

VERSION GLPI: 9.4.1.1
S.O.: WINDOWS SERVER 2016
PLUG-INS INSTALLED: DASHBOARD 0.96

All right?
If it has already been done, you can not find me.

But when accessing the CONFIGURATIONS module> PLUG-INS
it displays the error below.

"This page is not working glpi.mariafilo.local can not fulfill this request at this time.
HTTP ERROR 500 "

When you inspect the error it displays the information below and I can not access it.

"HTML1300: Ocorreu navegação" plugin.php"
"HTML1527: DOCTYPE esperado. Convém adicionar um doctype HTML5 válido: "<!DOCTYPE html>". plugin.php(1,1)

Help-me, Please!!
Thans!......

Offline

#2 2019-06-12 17:23:08

garfield497
Member
Registered: 2019-05-23
Posts: 14

Re: GLPI erro 9.4.1.1 - PLUG-INS

The problem has been resolved, it does not recognize the folders when they are renamed, eg dashboard and old_dashboard.

Thank you.

Offline

Board footer

Powered by FluxBB